import request from '@/utils/request'

// 查询设备列表
export function getAll(data) {
  return request({
    url: '/equipment',
    method: 'get',
    params: {
      type: data.type
    }
  })
}

// 提交设备数据，进行保存
export function equipmentMonitoring(data) {
  return request({
    url: '/equipment/monitoring',
    method: 'post',
    data
  })
}

// 删除设备
export function deleteEquipment(id) {
  return request({
    url: '/equipment/' + id,
    method: 'delete'
  })
}

